{
	"columns": [
		{
			"field": "so_sales_order_id",
			"width": 59,
			"name": "TUNNUS"
		},
		{
			"field": "so_company_id",
			"width": 71,
			"name": "Asiakas"
		},
		{
			"field": "so_your_reference",
			"width": 88,
			"name": "Viitteenne",
			"lineForeColor": 106
		},
		{
			"field": "so_state",
			"width": 23,
			"name": "Tila"
		},
		{
			"field": "so_first_delivery_date",
			"width": 68,
			"name": "Ens. toim. pv"
		},
		{
			"field": "so_sales_price_total",
			"width": 61,
			"name": "MH yht.",
			"footerValue": "==Sum"
		},
		{
			"field": "so_info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "so_kCustomer_Project",
		"gridName": "1. Myyntitilaus",
		"type": "Input",
		"footerHeight": 1,
		"oneField": "prj_kProject_ID",
		"enterable": 0
	}
}